/*
col3.css
*/

.chapters {

  padding: 1em;
  height: 1em;
  width: 850px;
  border-bottom: 1px solid #ddd;
  clear: both;
}

.chapters a {
  
  color: #888;
  text-decoration: none;
}

.chapters h1 {

  font-size: 120%;
  display: block;
  float: left;

}

.chapters ul { 

  list-style-type: none;

}

.chapters li { 

  display: block;
  float: right;
  margin-left: 1em;
  margin-right: 1em;
  color: #222;
}

.col3 {

  float: left;
  width: 260px;

  padding: 1em;
  /* font: 100%/1.4 verdana, arial, helvetica, sans-serif; */
  /* font-family: 'Oxygen', 'lucida grande', sans-serif; */

}

.col3 a
{
  text-decoration: none;
  color: #288eff;
  background: url("images/href-arrow.gif") no-repeat center right;
}

.col3 dt
{ 
  margin-top: 0.5em;
  border-top: 1px solid #ccc;
}

.col3 h1
{
  font-size: 120%;
  margin-top: 0.2em;
  margin-bottom: 0em;
}

.col3 h2
{
  font-size: 110%;
  margin-top: 0.5em;
  margin-bottom: 0.2em;
}

.col3 h3
{
  font-size: 100%;
  margin-top: 0.2em;
  margin-bottom: 0.2em;
  color: #666;
}

.col3 hr
{
  margin-bottom: 1em;
}

.col3 li
{
  margin-left: 2em;
}

.col3 p
{
  padding-top: 0.2em;
  padding-bottom: 0.2em;
}

.showImage {
  margin-left: 15px;
  background: #999;
  color: #fff;
  margin-right: 30px;
  width: 200px;
  display: block;
  border-bottom: 1px solid #ccc;
}

.showImage a {
  color: #fff;
  background: none !important;
}

.thumb { 
  position: relative;
}

.thumb img {

  width: 200;

  border: 0;

  margin-left: 15px;

}

.zoom-icon {
  position: absolute;
  top: -5px;
  left: 10px;
  width: 20px;
  height: 20px;
  background: url("images/zoom.png") no-repeat;
  !background: url("images/zoom.gif") no-repeat;
}

.view
{ 
  display: inline;
  font-family: monospace;
  font-size: 110%;
}

.embedded-image
{
  float: left;
  border: 0px;
}